Bug 14040 - perllocal.pod has buildroot directory as install directory
Summary: perllocal.pod has buildroot directory as install directory
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: perl   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-07-15 17:56 UTC by Chris Runge
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-07-15 17:56:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Runge 2000-07-15 17:56:47 UTC
/usr/lib/perl5/5.6.0/i386-linux/perllocal.pod says the following:

C<installed into: /var/tmp/perl-root/user/lib/perl5/site_perl/5.6.0>


I'm not sure if this has any ill effects, but the spec file should 
probably be modified to strip the buildroot from this.

Comment 1 Nalin Dahyabhai 2000-07-18 18:18:10 UTC
This should be fixed in perl-5.6.0-6 and later.


Note You need to log in before you can comment on or make changes to this bug.